@charset "utf-8";

/*
レスポンシブ サイズ基準
	スマホ 　横600pxまで
	タブレット 横999pxまで
	Pc 1000px以上
*/

#icon_new {
    width: 40px;
}

body {
    font-family: メイリオ, Arial, Verdana, sans-serif;
    width: 98%;
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;/*ff6666受講生背景*/
    ;
    /*赤　#4169e1青*/
}

#header {
    padding-top: 1px;
}

#caution {
    display: block;
    /*これが無いとline-heightが効かない*/
    font-size: 13px;
    font-weight: normal;
    color: #696969;/*ffffff*/
    text-align: left;
    line-height: 1.7em;
    margin-left: 5px;
}

.bigFont {
    font-size: 20px;
}

#lang {
    border: 0;
    width: 40px;
    margin-top: 5px;
    /*box-shadow: 4px 4px 50px rgba(250, 250, 250, 0.9);English四角ロゴの影*/
}

#email {
    font-size: 12px;
    text-align: center;
    line-height: 1.8em;
    margin-top: -40px;
}

#mailaddress {
    text-decoration: none;
    /*メール部分の下線をとる*/
    color: #696969;/*ffffff*/
}

.ninja_onebutton {
    margin-top: -15px;
    -webkit-margin-top: -15px;
    -ms-margin-top: -15px;
}

#selectBtn {
    font-size: 36px;
    vertical-align: middle;
    text-align: right;
    color: #696969;/*ffffff*/
    cursor: pointer;
    z-index: 1200;
    position: fixed;
    top: 7px;
    right: 15px;
}

#smartphoneNavi {
    text-align: right;
    display: none;
    /*table:footer*/
    float: right;
    z-index: 1200;
    position: fixed;
    top: 70px;
    right: 0px;
}

#smartphoneNavi a {
    font-size: 14px;
    font-weight: bold;
    border-radius: 20px;
    box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.4);
    background: linear-gradient(to bottom, #fff, #ccc);
    background: -webkit-linear-gradient(top, #FFF, #ccc);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
    color: #111111;
    padding: 10px 10px;
    margin: 10px 15px 10px;
    text-decoration: none;
}

#headerNavi {
    overflow: hidden;
}

#headerNavi a {
    float: left;
    width: 12%;
    /*12.285714%;/*14.285714%*/
    color: #111111;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    border-radius: 20px;
    box-shadow: inset -1px -1px 2px 0px rgba(0, 0, 0, 0.4);
    padding: 15px 0;
    background: linear-gradient(to bottom, #fff, #ccc);
    line-height: 1em;
    /*
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	background: -webkit-linear-gradient(to bottom,#fff,#ccc);
*/
    margin: 0.25%;
    text-decoration: none;
}

#container {}

#main {
    margin-top: 25px;
    position: relative;
    max-width: 100%;
    text-align: center;
}

#sub {
    margin-top: 2px;
}

#pageImg {
    max-width: 80%;
    border-radius: 15px;
}


#subjectOfStudentOrTeacher {
    font-size: 20px;
    font-weight: bold;
    color: #696969;/*ffffff*/
    line-height: 22px;
    text-align: center;
}

.searchString {
    text-align: center;
    color: #0000ff;/*ffff00*/
}

#kind {
    font-size: 16px;
    font-weight: bold;
    color: #696969;/*ffffff*/
    line-height: 18px;
    text-align: center;
}

.input {
    margin: 4px;
    height: 23px;
    width: 250px;
    font-size: 16px;
    padding-left: 5px;
}

.search {
    margin: 4px;
    height: 29px;
    width: 72px;
    font-size: 17px;
    font-weight: bold;
    vertical-align: middle;
}

.input::focus::placeholder {
    color: transparent;
}


/*作品リスト*/

#portfolio {}

#items {
    width: 99%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.item {
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden;
    float: left;
}

#subjectOfStudentOrTeacher,
#kind,
.number,
.title,
#go,
#back {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);/*文字の影*/
}

.photoOfWork {
    width: 94%;
    border-radius: 10px;
    box-shadow: 4px 4px 10px rgba(3, 3, 3, 0.3);/*サムネ画像の影*/
}

.title,
.number {
    font-size: 16px;
    font-weight: bold;
    color: #696969;/*ffffff*/
    line-height: 1.4em;
    width: 94%;
    margin-right: 3%;
    margin-left: 3%;
}

.number {
    float: left;
    width: 50%;
    height: 25px;
    text-align: left;
    padding: 20px 0 5px 10px;
}

.new {
    float: right;
    text-align: right;
    width: 30%;
    height: 10px;
    padding: 3px 10px 13px 0;
}

.icon_new {
    height: 35px;
}

.caption1,
.caption2,
.caption2_2,
.caption3 {
    font-size: 13px;
    color: #696969;/*ffffff*/
    text-align: left;
    line-height: 0.5em;
    width: 120%;
    margin-right: 0%;
    margin-left: 0%;
}

.caption3,
.caption4 {
    margin-top: -4px;
    line-height: 150%;
    color: #696969;/*ffffff*/
}

#caption4 {
    color: #daa520;/*fffacd*/
    /*受賞作・パラオなど*/
    font-size: 13px;
    text-align: center;
}

.captionString1,
.captionString2,
.captionString3,
.captionString4 {
    display: inline-block;
    width: 5em;
}


/*スマホのスタイル nexus7まで*/

#headerNavi {
    display: none;
}

#footer {
    width: 100%;
    float: left;
    display: table;
}

#backAndGo {
    display: none;
}

#go,
#back {
    /*#backAndGoではだめ*/
    font-size: 38px;/*★★next prevボタンのサイズ、
    color: #696969;/*ffffff_≪prev_next≫*/
    text-decoration: none;
    margin: 6px;
}

#smartphoneNavi .studentOrTeacher,
#headerNavi .studentOrTeacher {
    color: #6666ff;/*4169e1講師ボタン色*/
}

#updownAndPrevnextBtn {
    font-size: 35px;
    vertical-align: middle;
    text-align: right;
    color: #696969;/*ffffff_▼▲▶*/
    z-index: 1200;
    position: fixed;
    bottom: 7px;
    right: 15px;
}

.fa-caret-square-o-up {
    /*フォントオーサム*/
    margin: 5px;
    cursor: pointer;
}

.fa-caret-square-o-down {
    margin: 5px;
    cursor: pointer;
}

.fa-caret-square-o-right {
    margin: 5px;
    cursor: pointer;
    visibility: visible;
}

.fa-caret-square-o-left {
    margin: 5px;
    cursor: pointer;
    visibility: hidden;
}


/*タブレットのスタイル*/

@media all and (min-width: 601px) {
    #main {}

    #selectBtn,
    #smartphoneNavi a {
        display: none;
    }

    #headerNavi {
        display: block;
    }

    #sub {}

    .item {
        width: 33.33333%;
    }

    .caption1,
    .caption2,
    .caption2_2,
    .caption3,
        {
        -webkit-transform: scale(0.9);
        -moz-transform: scale(0.9);
    }

    .caption4 {
        font-size: 13px;
    }
}


/*PCのスタイル*/

@media all and (min-width: 1000px) {

    /*調整*/
    #updownAndPrevnextBtn {
        display: none;
    }

    #container {
        display: table;
    }

    #main {
        float: left;
        width: 73%;
        margin-top: 30px;
        margin-left: 1%;
        margin-right: 1%;
        display: table;
    }

    #sub {
        float: right;
        width: 25%;
        display: table-cell;
        vertical-align: middle;
    }

    .item {
        width: 16.66666%;
    }

    .number {
        font-size: 14px;
    }

    .title {
        font-size: 13px;
    }

    .caption1,
    .caption2,
    .caption2_2,
    .caption3,
    .caption4 {
        font-size: 11px;
    }

    #backAndGo {
        display: table-cell;
    }
}
